[Bug 174795] mod_perl broken by perl-5.8.5-18.FC3 security update

bugzilla at redhat.com bugzilla at redhat.com
Fri Dec 2 19:13:38 UTC 2005


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: mod_perl broken by perl-5.8.5-18.FC3 security update


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=174795





------- Additional Comments From jvdias at redhat.com  2005-12-02 14:13 EST -------
Hi Rafael - 
Yes, the patch which I'm backing out removed -DTHREADS_HAVE_PIDS from
linux.sh - this is the way all our nptl using perl releases (RHEL-4,
FC-4, FC-5(Rawhide)) are built.
This change was deemed too disruptive for RHEL-3, as it has evidently
turned out to be for FC-3 .

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.




More information about the perl-devel mailing list